{
  num: -13064,
  accuracy: 90,
  basePower: 0,
  category: "Status",
  name: "Rikujokoro",
  pp: 10,
  priority: 0,
  flags: {protect: 1, reflectable: 1, mirror: 1, metronome: 1},
  boosts: {spe: -2, evasion: -1},
  volatileStatus: "rikujokoro",
  condition: {
    duration: 2,
    onStart(pokemon) {
      this.add("-start", pokemon, "Rikujokoro");
    },
    onTrapPokemon(pokemon) {
      pokemon.tryTrap(true);
    },
    onEnd(pokemon) {
      this.add("-end", pokemon, "Rikujokoro");
    }
  },
  onHit(target, source, move) {
    if (target) target.addVolatile("trapped", source, move);
  },
  secondary: null,
  target: "normal",
  type: "Fairy",
  zMove: {boost: {spd: 1}},
  contestType: "Clever",
  desc: "Binds the target for two turns, sharply lowers Speed, and lowers evasion."
}
